<?xml version='1.0' encoding='ISO-8859-1' ?>
<indexdata>
<key name="Utilisation" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Utilisation des commandes dans Crocodile Physics" >
  <topic name="Utilisation des commandes dans Crocodile Physics" url="Start_Here_/UsingControlsinCrocodileClips.htm" />
</key>
<key name="Utilisation des commandes mécaniques" >
  <topic name="Utilisation des commandes mécaniques" url="Mechanics/UsingMechanicalControls.htm" />
</key>
<key name="Utilisation du rapporteur" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Utilisez" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Utilisez plusieurs dispositifs optiques" >
  <topic name="adv_opt_image" url="Optics/adv_opt_image.htm" />
  <topic name="Adv_options_dist" url="Optics/Adv_options_dist.htm" />
</key>
<key name="Valeur choisie" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Valeur exacte" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Valeur supérieure" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="valeurs" >
  <topic name="Changement des valeurs de composant" url="Create_Your_own_Simulation/ChangingComponentValues.htm" />
</key>
<key name="Verre" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Verre extra-blanc" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Verre rectangulaire" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Verre semi-circulaire contient également" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Verrouillage d'une simulation" >
  <topic name="Verrouillage d'une simulation" url="Publishing/Locking_a_Simulation.htm" />
</key>
<key name="Virtuelle" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Virtuels" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="vitesse" >
  <topic name="Augmenter la vitesse de la simulation" url="Simulation/ImprovingSimulationSpeed.htm" />
  <topic name="Bulles d'information" url="Mechanics/InformationBubbles1.htm" />
</key>
<key name="vitesse de la simulation" >
  <topic name="Simulation" url="Simulation/Simulation.htm" />
</key>
<key name="vitesses angulaires" >
  <topic name="Bulles d'information" url="Mechanics/InformationBubbles1.htm" />
</key>
<key name="Vitesses rapides" >
  <topic name="Animation mécanique" url="Mechanics/MechanicalAnimation.htm" />
</key>
<key name="Voir  provenant d’objets distants" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Voir schéma" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Volant" >
  <topic name="Mécanique rotative" url="Mechanical_Components/RotationalMechanics.htm" />
</key>
<key name="Voltmètres" >
  <topic name="Voltmètres" url="Measuring/Voltmeters.htm" />
</key>
<key name="Voltmètres barres" >
  <topic name="Compréhension de l'animation" url="Start_Here_/UnderstandingtheAnimation.htm" />
</key>
<key name="Votre espace optique" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Votre gré" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Votre schéma optique" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Votre simulation" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Optique" url="Optics/Optics.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="windows" >
  <topic name="Commande Configuration de l'impression dans Windows" url="Printing/PrintSetupCommandinWindows.htm" />
  <topic name="Impression avec Windows" url="Printing/PrintinginWindows.htm" />
</key>
<key name="XOR" >
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="Y accéder" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Y compris l’œil" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Yeux" >
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="zener" >
  <topic name="Semi-conducteurs discrets" url="Electrical_Components/DiscreteSemiconductors.htm" />
</key>
<key name="zéro volt" >
  <topic name="Prise terre du circuit" url="Simulation/CircuitGround.htm" />
</key>
<key name="zoom" >
  <topic name="Commandes d'affichage générales" url="Viewing/GeneralViewingCommands.htm" />
</key>

</indexdata>
